nobr
{
	text-overflow: ellipsis;
}
img.Resize
{
cursor:		col-resize;
behavior:	url(/_common/webcontrols/grid/columnresize.htc);
}
.gridTopTabs{
   TABLE-LAYOUT: fixed;
   --BACKGROUND-IMAGE: url(/_imgs/gray_bg.gif);
   width:100%;
   border:0px;
   BORDER-BOTTOM: #9A9A9A 1px solid;
   height:21px;
   background-color:#dbe8f5;
   
}
.CalendarHeaderBar
{
	width:100%;
	height:21px;
	TABLE-LAYOUT: fixed;
	BORDER-TOP: #003399 1px solid;
	FONT: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	VERTICAL-ALIGN: baseline;
	COLOR: #ffffff;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#5785D4  , EndColorStr=#083C98);
}
.SolutionTreeTitle{
  
   width:169;
   border:0px;
   BORDER-BOTTOM: #002D96 1px solid;
   BORDER-LEFT: #002D96 1px solid;
   height:21px;
   padding-right: 10px;
   FONT: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
   VERTICAL-ALIGN: baseline;
   COLOR: #ffffff;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#5785D4  , EndColorStr=#083C98);
}
.SolutionTreeTitleEng{
  
   width:169;
   border:0px;
   BORDER-BOTTOM: #002D96 1px solid;
   BORDER-RIGHT: #002D96 1px solid;
   height:21px;
   padding-right: 10px;
   FONT: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
   VERTICAL-ALIGN: baseline;
   COLOR: #ffffff;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#5785D4  , EndColorStr=#083C98);
}
.gridTitle{
   padding-right: 10px;
   color: #335475;
   font-weight :bold 
}
.gridTitleEng{
   padding-left: 10px;
   color: #335475;
   font-weight :bold 
}
.gridFunction{
   BEHAVIOR: url(/_common/webcontrols/grid/gridFunction.htc); CURSOR: pointer;
}
.gridRowsTable{
   width : 100%;
   border: 0px; 
   table-layout: fixed;
   cursor:	pointer;
}
tr.funtionbar{
   
}
.gridRowSelected
{
   BACKGROUND-COLOR: #8DC88D;
}

.searchGridSelected 
{
	
}
iframe.frmGrid
{
	width: 100%;
	height: 100%;
}

iframe.frmGrid50
{
	width: 100%;
	height: 100%;
}
td.ActionCellBig{
	width : 150px;
	height: 20px;
	text-align : center;
	color : #000000;
	font-size: 12px;
	cursor : pointer;
	font-weight : bold;
}
td.ActionCellOnBig{
	width : 148px;
	height: 20px;
	text-align : center;
	border : solid 1px #002D96;
	color : #000000;
	font-size: 12px;
	cursor : pointer;
	font-weight : bold;
	BACKGROUND-COLOR: #F7CB69;
}
td.ActionCell{
	width : 75px;
	height: 20px;
	text-align : center;
	color : #000000;
	font-size: 12px;
	cursor : pointer;
	font-weight : bold;
}
td.ActionCellOn{
	width : 73px;
	height: 20px;
	text-align : center;
	border : solid 1px #002D96;
	color : #000000;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
	BACKGROUND-COLOR: #F7CB69;
}
td.ActionCellInside
{
	width : 190px;
	text-align : center;
	color : #000000;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
}
.LetterBar {
	cursor:pointer;
	text-align: center;
	table-layout: fixed;
	height :20px;
	background-image : url(/_imgs/graybar.gif);
	color:#565653;
}

.LetterClick {
    BEHAVIOR: url(/_common/webcontrols/grid/gridLetterBar.htc); CURSOR: pointer;
}
.GrayLineBorder{
	border-bottom : 1px solid #5D5D5D;
	border-top : 1px solid #B8B8B8;
	background-color : #9E9D9D;
	height : 1px;
}
.celltext{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding : 3;
	width: 24%;
	height: 23px;
	color : #245FA8;
}
.cellbox{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding : 3;
	width: 5%;
	height: 23px;
	color : #245FA8;
}
.trRow{
	background-color : #B7CDF7;
	cursor:pointer;
}
.gridheader{
    background-color : #C3D6ED;
	height: 20px;
	padding:2px;
	text-align:right;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #245FA8;
	font-weight : bold;
}
.gridheaderlinebottom{
    height:				4px;
	filter:				progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#C3D6ED, EndColorStr=#245FA8);
}
.gridheaderlinetop{
    height:				3px;
	filter:				progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#245FA8, EndColorStr=#C3D6ED);
}
.letterbaron{
    font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background-color : #245FA8;
	cursor:pointer;
	color : #ffffff;
	font-weight : bold;
	text-align : center;
	vertical-align : middle;
}
.tdletterbar{
	width:3.5%;
	text-align : center;
}

.tdpanel{
    width: 100%;
	height: 100%;
	background-color: #ffffff;
	border-top : 1px solid #002D96;
	border-bottom : 1px solid #002D96;
	border-left : 1px solid #002D96;
	border-right : 1px solid #002D96;
}

.PagingArrow
{
	cursor:pointer;
}
.GAMenuRTL
{
    background-color : #E0E0E0;
	BORDER: #9A9A9A 1px solid;
}
.GAMenuLTR
{
    background-color : #E0E0E0;
	BORDER: #9A9A9A 1px solid;
	direction:ltr;
}
.GMCellRTL
{
    font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
	color : #004488;
	direction:rtl;
	padding-right : 10px;
	width : 100%;
	height: 22px;
}
.GMCellLTR
{
    font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
	color : #004488;
	direction:ltr;
	padding-left : 10px;
	width : 100%;
	height: 22px;
}
.GMCellRTLOn
{
    font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
	color : #004488;
	direction:rtl;
	padding-right : 10px;
	width : 100%;
	height: 22px;
	BACKGROUND-IMAGE: url(/_imgs/gray_bg.gif);
}
.GMCellLTROn
{
    font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	font-weight : bold;
	color : #004488;
	direction:ltr;
	padding-left : 10px;
	width : 100%;
	height: 22px;
	BACKGROUND-IMAGE: url(/_imgs/gray_bg.gif);
}
.GMSeparator
{
    background-color : #9A9A9A;
	height:1px;
}
table.PreviewGrid
{
width: 100%;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #999999;
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FDFDFC, EndColorStr=#E3E3E3);
}
TR.RowPreview
{
padding:	5px;
height:		auto;
}
TD.LabelPreview
{
vertical-align:	top;
font-weight:	bold;
overflow:		hidden;
text-overflow:	ellipsis;
direction : rtl;
}

TD.LabelPreviewEng
{
vertical-align:	top;
font-weight:	bold;
overflow:		hidden;
text-overflow:	ellipsis;
direction : ltr;
}

TD.DataPreview
{
vertical-align: top;
overflow:		hidden;
text-overflow:	ellipsis;
direction : rtl;
}

TD.DataPreviewEng
{
vertical-align: top;
overflow:		hidden;
text-overflow:	ellipsis;
direction : ltr;
}